Bug 135605 - [maintainer update] Update audio/pacpl from 4.03 to 4.05
Summary: [maintainer update] Update audio/pacpl from 4.03 to 4.05
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-15 21:50 UTC by hideo
Modified: 2009-06-17 20:30 UTC (History)
1 user (show)

See Also:


Attachments
pacpl-4.0.5 (7.82 KB, text/plain)
2009-06-15 21:50 UTC, hideo
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description hideo 2009-06-15 21:50:02 UTC
Update pacpl from version 4.03 to 4.05.  

	* Adds service menu support for KDE4 and drops support for KDE3.  
	* Amarok integration is temporarily non-functional.

Note: `port test` complains that options are use before including 
bsd.port.pre.mk.  However, I couldn't find a way around it for USE_KDE4.
Comment 1 Max Brazhnikov freebsd_committer 2009-06-16 05:36:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 2 dfilter service freebsd_committer 2009-06-17 20:26:10 UTC
makc        2009-06-17 19:26:01 UTC

  FreeBSD ports repository

  Modified files:
    audio/pacpl          Makefile distinfo pkg-plist 
  Log:
  Update to 4.05
  
  PR:             ports/135605
  Submitted by:   maintainer
  
  Revision  Changes    Path
  1.19      +25 -79    ports/audio/pacpl/Makefile
  1.11      +3 -3      ports/audio/pacpl/distinfo
  1.3       +5 -12     ports/audio/pacpl/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Max Brazhnikov freebsd_committer 2009-06-17 20:29:45 UTC
State Changed
From-To: open->closed

Committed. Thanks!